---
#This is the view / management page for an organization in the user
#directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
org_sharing:
  title: Talep Paylaşımı
  content: >
    <p> Organizasyon bilet paylaşımı aynı organizasyondaki başka üyelerin sahip olduğu biletlere erişim imkanı verir. </p> <p class="info-banner"> <i class="icon-info-sign"></i> İşbirlikçilerin her zaman biletlere erişimi vardır. </p>
email_domain:
  title: E-Posta Sağlayıcısı
  content: >
    Kullanıcılar eposta adreslerindeki domain(lerin)e göre bir organizasyona otomatik olarak eklenebilir. Bunun için domainleri aşağıdaki kutuya birbirinden virgülle ayrılacak şekilde ekleyebilirsiniz. Örneğin, eposta adresi @burdanyak.com şeklinde biten tüm kullanıcıları otomatik eklemek için kutuya <code>burdanyak.com</code> giriniz

